.. _ghmax:

===============================================
Geração Hidráulica Máxima por REE (ghmax.out)
===============================================

.. currentmodule:: inewave.nwlistop.ghmax

Os valores de geração hidráulica máxima por REE, localizados nos arquivos geralmente denominados
ghmax00x.out, onde x varia conforme o REE, são armazenados na classe:

.. autoclass:: Ghmax
   :members:
